## Что делать?

1. Открыть терминал.

2. Открыть и полистать man-pages:
  - `man`
  - `pwd`
  - `cd`
  - `ls`
  - `mkdir`
  - `rm`
  - `rmdir`
  - `cat`
  - `bash`
  - `grep`

Что делать, если **no manual entry found**
```bash
$ sudo apt update
$ sudo apt install manpages-posix
```

3. Не забывайте, что `man` откроет пагинатор вроде `less` (или `most`, как у меня);
убедитесь, что понимаете как им пользоваться:
  - вызовите помощь с помощью клавиши `h`;
  - найдите какое-нибудь вхождение с помощью `/`,`?` и клавиш `n`/`N`;
  - поймите как пролистывать целый экран/половину экрана вверх-вниз;
  - выясните как перейти в начало/конец файла;

4. ознакомиться с утилитой `help`, начать можно с вызова `help` без аргументов,
далее -- повызывать `help` для различных встроенных команд, например,
`help set`.

5. Открыть `info coreutils`

Попробовать попользоваться:
  - потыкать клавиши вниз-вверх;
  - потыкать клавиши `[`,`]`,`p`,`n`;
  - понять, какие действия они делают;
  - научиться вызывать помощь;

Обязательно офигеть, закрыть, открыть info-страницы в браузере по ссылке с
cscwiki.
